<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatic</key>
	<string>Automatique</string>
	<key>Back</key>
	<string>Retour</string>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>ChooseDestination.choose</key>
	<string>Choisir</string>
	<key>ChooseDestination.choose…</key>
	<string>Choisir…</string>
	<key>ChooseDestination.estimatedFileSize</key>
	<string>Taille estimée du fichier :</string>
	<key>ChooseDestination.message.player</key>
	<string>Le lecteur FotoMagico sera enregistré dans </string>
	<key>ChooseDestination.message.video</key>
	<string>Le fichier vidéo rendu sera enregistré à </string>
	<key>ChooseDestination.nil</key>
	<string>(pas encore choisi)</string>
	<key>ChooseDestination.title</key>
	<string>Choisissez la destination</string>
	<key>ChooseDestination.warning</key>
	<string>Le fichier rendu peut ne pas tenir sur le volume choisi (espace libre %@). Procéder avec prudence!</string>
	<key>Continue</key>
	<string>Continuer</string>
	<key>DRMProtectedAudio.format</key>
	<string>À partir de la diapositive %d</string>
	<key>DRMProtectedAudio.message</key>
	<string>La protection DRM empêche l'exportation des fichiers audio suivants. Vous souhaiterez peut-être annuler et remplacer ces fichiers audio par des fichiers non protégés avant de partager ce diaporama.</string>
	<key>DRMProtectedAudio.title</key>
	<string>⚠️ Audio protégé par DRM</string>
	<key>DRMProtectedAudio.warning</key>
	<string>Ces pistes audio seront silencieuses dans la vidéo exportée.</string>
	<key>Done</key>
	<string>Terminer</string>
	<key>Finish.button-copyURL</key>
	<string>Copier URL</string>
	<key>Finish.button-reveal</key>
	<string>Révéler dans le Finder</string>
	<key>Finish.button-view</key>
	<string>Voir sur YouTube</string>
	<key>Finish.error</key>
	<string>Erreur</string>
	<key>Finish.error-file-not-found-1</key>
	<string>Le fichier à </string>
	<key>Finish.error-file-not-found-2</key>
	<string> ne peut être trouvé.</string>
	<key>Finish.message.player</key>
	<string>Le lecteur FotoMagico a été enregistré dans : </string>
	<key>Finish.message.process</key>
	<string>YouTube doit encore recoder la vidéo. Vous devez attendre avant de pouvoir voir la vidéo.</string>
	<key>Finish.message.upload</key>
	<string>Le fichier vidéo a été téléchargé sur : </string>
	<key>Finish.message.video</key>
	<string>Le fichier vidéo a été enregistré à : </string>
	<key>Finish.size-info</key>
	<string>Taille du fichier : %@</string>
	<key>Finish.title</key>
	<string>Finition</string>
	<key>Finish.title-upload</key>
	<string>Téléchargement a réussi</string>
	<key>Made with FotoMagico</key>
	<string>Créé avec FotoMagico</string>
	<key>MissingMediaFiles.format</key>
	<string>Utilisé dans la diapositive %d</string>
	<key>MissingMediaFiles.message</key>
	<string>Les fichiers multimédias suivants sont manquants. Vous souhaiterez peut-être annuler et réparer le diaporama avec le «Assistant Fichiers Manquants» avant de le partager.</string>
	<key>MissingMediaFiles.title</key>
	<string>⚠️ Fichiers manquants</string>
	<key>MissingMediaFiles.warning</key>
	<string>Ces fichiers multimédias n'apparaîtront pas dans la vidéo exportée.</string>
	<key>Music Credits:</key>
	<string>Crédits musicaux :</string>
	<key>OK</key>
	<string>OK</string>
	<key>Options.account-invalid</key>
	<string>Invalide</string>
	<key>Options.account-invalid-message</key>
	<string>Vous devez créer une chaîne YouTube pour ce compte Google.</string>
	<key>Options.account-label</key>
	<string>Compte :</string>
	<key>Options.account-login</key>
	<string>Connecter</string>
	<key>Options.account-logout</key>
	<string>Déconnecter</string>
	<key>Options.account-notLoggedIn</key>
	<string>Pas connecté</string>
	<key>Options.account-notLoggedIn-message</key>
	<string>Vous devez vous connecter à votre compte YouTube.</string>
	<key>Options.antiAliasing-checkbox</key>
	<string>Réduire le scintillement (peut réduire la qualité de l'image)</string>
	<key>Options.antiAliasing-label</key>
	<string>Options :</string>
	<key>Options.aspect-ratio-label</key>
	<string>Ratio d'aspect :</string>
	<key>Options.audio-bitdepth-label</key>
	<string>Profondeur :</string>
	<key>Options.audio-bitrate-label</key>
	<string>Débit :</string>
	<key>Options.audio-channels-label</key>
	<string>Canaux :</string>
	<key>Options.audio-codec-label</key>
	<string>Codec :</string>
	<key>Options.audio-compression</key>
	<string>Compression audio</string>
	<key>Options.audio-samplerate-label</key>
	<string>Fréquence :</string>
	<key>Options.author-label</key>
	<string>Auteur :</string>
	<key>Options.bitrate-label</key>
	<string>Débit :</string>
	<key>Options.category-label</key>
	<string>Catégorie :</string>
	<key>Options.copyright-label</key>
	<string>Copyright :</string>
	<key>Options.description-label</key>
	<string>Description :</string>
	<key>Options.display-size-label</key>
	<string>Taille visible :</string>
	<key>Options.email-label</key>
	<string>Email :</string>
	<key>Options.encoded-size-label</key>
	<string>Taille codée :</string>
	<key>Options.expiration-date</key>
	<string>À la date</string>
	<key>Options.expiration-decsription-date</key>
	<string>Ce lecteur expirera le %@. Après cette date, le diaporama ne pourra plus être lu.</string>
	<key>Options.expiration-decsription-none</key>
	<string>Ce lecteur FotoMagico n'expire pas. Il peut être joué un nombre illimité de fois. Modifiez le type d'expiration si vous souhaitez que le lecteur soit limité.</string>
	<key>Options.expiration-decsription-playcount</key>
	<string>Ce lecteur peut être joué %@ avant son expiration.</string>
	<key>Options.expiration-label</key>
	<string>Expiration :</string>
	<key>Options.expiration-none</key>
	<string>Aucune</string>
	<key>Options.expiration-playcount</key>
	<string>Nombre des lectures maximum</string>
	<key>Options.file-format-label</key>
	<string>Format :</string>
	<key>Options.framerate-label</key>
	<string>Fréquence :</string>
	<key>Options.keyframes-label</key>
	<string>Images clés :</string>
	<key>Options.notes-label</key>
	<string>Description :</string>
	<key>Options.playbackVariant-all</key>
	<string>Toutes</string>
	<key>Options.playbackVariant-label</key>
	<string>Variante de lecture :</string>
	<key>Options.privacy-label</key>
	<string>Confidentialité :</string>
	<key>Options.profile-level-label</key>
	<string>Profil :</string>
	<key>Options.quality-label</key>
	<string>Qualité :</string>
	<key>Options.range-chapter</key>
	<string>Chapitre</string>
	<key>Options.range-label</key>
	<string>Gamme :</string>
	<key>Options.range-selection</key>
	<string>Diapositives sélectionnées</string>
	<key>Options.range-slideshow</key>
	<string>Diaporama complet</string>
	<key>Options.render</key>
	<string>Options de rendu</string>
	<key>Options.render-mode-crop</key>
	<string>Recadrer</string>
	<key>Options.render-mode-label</key>
	<string>Format :</string>
	<key>Options.render-mode-letterbox</key>
	<string>Réduire la taille</string>
	<key>Options.render-params</key>
	<string>Paramètres de rendu</string>
	<key>Options.size-label</key>
	<string>Taille du rendu :</string>
	<key>Options.tags-label</key>
	<string>Mots clés :</string>
	<key>Options.title-label</key>
	<string>Titre :</string>
	<key>Options.url-label</key>
	<string>URL :</string>
	<key>Options.video-codec-label</key>
	<string>Codec :</string>
	<key>Options.video-compression</key>
	<string>Compression de vidéo</string>
	<key>Prepare.title</key>
	<string>Préparation</string>
	<key>Render.title</key>
	<string>Rendu</string>
	<key>Sharing Assistant</key>
	<string>Assistant de Partager</string>
	<key>Start</key>
	<string>Commencer</string>
	<key>Upload</key>
	<string>Télécharger</string>
	<key>Upload.remaining-label</key>
	<string>Temps restant : </string>
	<key>Upload.title</key>
	<string>Téléchargement</string>
	<key>share.custom.name</key>
	<string>Personnalisées</string>
	<key>share.iPad.name</key>
	<string>iPad</string>
	<key>share.iPhone.name</key>
	<string>iPhone</string>
	<key>share.player.name</key>
	<string>Lecteur FotoMagico</string>
	<key>share.prores.name</key>
	<string>ProRes</string>
	<key>share.step.choose-destination</key>
	<string>Destination</string>
	<key>share.step.drm-protected-audio</key>
	<string>Audio protégé par DRM</string>
	<key>share.step.finish</key>
	<string>Terminer</string>
	<key>share.step.missing-files</key>
	<string>Fichiers manquants</string>
	<key>share.step.player-info</key>
	<string>Infos du diaporama</string>
	<key>share.step.player-save</key>
	<string>Créer le lecteur</string>
	<key>share.step.render</key>
	<string>Rendre</string>
	<key>share.step.select-options</key>
	<string>Options</string>
	<key>share.step.upload</key>
	<string>Télécharger</string>
	<key>share.tv.name</key>
	<string>Télé</string>
	<key>share.youtube.name</key>
	<string>YouTube</string>
</dict>
</plist>
